Subject: FVWM: RE: FVWM Stacking Order Patch (was: no subject)

From: Bob Woodside <[email-masked]>
Date: Wed, 20 May 1998 20:35:07 -0400 (EDT)

I've had couple of reports of dramatic performance improvement
with the Stacking Order patch I submitted over the weekend. It seems to
have turned out far better than I'd expected when I started working on
it.

        Of course, all hell broke loose immediately afterwards, so I
was a little surprised that anyone noticed it - particulary with that
catchy subject line!  :-)

        I'll do my best to get it reworked for the new code base as
soon as Brady makes it available.

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].